# Navigation Local Tasks

Enhances the content editing experience by providing blocks to display local tasks (View, Edit, Delete etc) in the core
*Navigation* toolbar.

The module offers three display options:

1. Dropdown button
2. Expandable menu
3. Expandable details

An administrator can configure which tasks are displayed.

For a full description of the module, visit the [project page](https://www.drupal.org/project/navigation_local_tasks).

Submit bug reports and feature suggestions or track changes in the [issue queue](https://www.drupal.org/project/issues/navigation_local_tasks).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

Configuration is available via the module settings page available at `/admin/config/user-interface/navigation-local-tasks`.
On this page you can configure what local tasks should be excluded from blocks.


## Maintainers

[Happiness](https://www.drupal.org/happiness) sponsors this module maintenance.

- Peter Törnstrand - [Peter Törnstrand](https://www.drupal.org/u/peter-t%C3%B6rnstrand)
