<?php

declare(strict_types=1);

namespace Drupal\navigation_local_tasks\Hook;

use Drupal\Core\Hook\Attribute\Hook;

/**
 * Represents a central place to manage all theme hooks.
 */
class Theme {

  /**
   * Implements hook_theme().
   */
  #[Hook('theme')]
  public function theme($existing, $type, $theme, $path): array {
    return [
      'navigation_local_tasks_details' => [
        'variables' => [
          'title' => NULL,
          'links' => [],
        ],
      ],
    ];
  }

}
